<?php
$ip=getRealIpAddr();
$user=$_SESSION["User_Name"];
if($user==""){$user="Uyeliksiz";}
$versiyon=$pow2;
if ($mailstatus=="ok"){
	$ln1="".$mgonderen." => ".$malici." => ".$konu."";
	$lt7="success";
	$lt3="email";
	$lt8="<i class=\"fa fa-plus\"></i>";
}elseif (substr($mailstatus,0,3)=="err"){
	$ln1="Email ".$mailstatus."";
	$lt7="danger";
	$lt3="email";
	$lt8="<i class=\"fa fa-ban\"></i>";
}
if($sayfa2=="ok"){
	$ln1="".$_SESSION["ad"]." ".$_SESSION["soyad"]." => ".$_SESSION["banka_adi"]." => ".$_SESSION["tutar"]." ".$_SESSION["pb"]." İşlem Başarılı";
	$lt7="success";
	$lt3="etahsilat";
	$lt8="<i class=\"fa fa-plus\"></i>";
}elseif($sayfa2=="err"){
	$ln1="".$_SESSION["ad"]." ".$_SESSION["soyad"]." => ".$_SESSION["banka_adi"]." => ".$_SESSION["tutar"]." ".$_SESSION["pb"]." => ".$sayfa3."";
	$lt7="danger";
	$lt3="etahsilat";
	$lt8="<i class=\"fa fa-ban\"></i>";
}
	if($ln1<>""){
		$sqll = $conn->query("insert into sayac(t1,t2,t3,n1,n2,t4,t5,t6,t7,t8,ts1) values ('".$ip."', 'log', '".$lt3."', '".$ln1."', '".$ln2."', '".$user."', '".$versiyon."', '".date('d.m.Y')."', '".$lt7."', '".$lt8."', now())");
	}
?>